{
  "id": "magnus_548f",
  "name": "Magnus Sjöberg",
  "handle": "magnus",
  "gender": "male",
  "description": "Norwegian, mid 40s, loves death metal, bald head, long beard, likes to wear kilts and drink beer, topless, nice smile",
  "tags": [
    "bear_build",
    "death metal history",
    "ancient woodworking techniques",
    "outdoor survivalism",
    "bass guitar",
    "craft beer brewing",
    "kayaking",
    "photography"
  ],
  "avatar_url": "/media/magnus_548f/avatar.webp?t=1769121369",
  "banner_url": "/media/magnus_548f/banner.webp?t=1769121369",
  "images": [
    "/media/magnus_548f/images/01_mid_mid_neutral.webp",
    "/media/magnus_548f/images/02_image.webp",
    "/media/magnus_548f/images/03_image.webp",
    "/media/magnus_548f/images/04_image.webp",
    "/media/magnus_548f/images/05_image.webp",
    "/media/magnus_548f/images/06_image.webp",
    "/media/magnus_548f/images/07_image.webp",
    "/media/magnus_548f/images/09_image.webp",
    "/media/magnus_548f/images/10_image.webp",
    "/media/magnus_548f/images/11_image.webp",
    "/media/magnus_548f/images/12_image.webp",
    "/media/magnus_548f/images/13_image.webp",
    "/media/magnus_548f/images/14_image.webp",
    "/media/magnus_548f/images/15_image.webp",
    "/media/magnus_548f/images/16_image.webp",
    "/media/magnus_548f/images/17_image.webp",
    "/media/magnus_548f/images/18_image.webp",
    "/media/magnus_548f/images/19_image.webp",
    "/media/magnus_548f/images/20_image.webp",
    "/media/magnus_548f/images/21_image.webp",
    "/media/magnus_548f/images/21_image.webp",
    "/media/magnus_548f/images/22_image.webp",
    "/media/magnus_548f/images/22_image.webp",
    "/media/magnus_548f/images/23_image.webp",
    "/media/magnus_548f/images/23_image.webp",
    "/media/magnus_548f/images/24_image.webp",
    "/media/magnus_548f/images/24_image.webp",
    "/media/magnus_548f/images/25_image.webp",
    "/media/magnus_548f/images/25_image.webp",
    "/media/magnus_548f/images/26_image.webp",
    "/media/magnus_548f/images/26_image.webp",
    "/media/magnus_548f/images/27_image.webp",
    "/media/magnus_548f/images/27_image.webp",
    "/media/magnus_548f/images/28_image.webp",
    "/media/magnus_548f/images/28_image.webp",
    "/media/magnus_548f/images/29_image.webp",
    "/media/magnus_548f/images/29_image.webp",
    "/media/magnus_548f/images/30_image.webp",
    "/media/magnus_548f/images/30_image.webp"
  ],
  "created_at": "2026-01-22T15:35:05.318273-07:00",
  "dir_name": "magnus_548f"
}